Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: puppet-ceph
Upstream-Contact: OpenStack Devel <openstack-dev@lists.openstack.org>
Source: https://github.com/openstack/puppet-ceph

Files: *
Copyright: (c) 2013-2016, OpenStack Foundation <openstack-dev@lists.openstack.org>
           (c) 2013-2018, Red Hat, Inc.
           (c) 2014, Nine Internet Solutions AG
           (c) 2013-2015, iWeb Technologies Inc.
           (c) 2013-2014, Cloudwatt <libre.licensing@cloudwatt.com>
           (c) 2014, Catalyst IT Limited.
           (c) 2017, VEXXHOST, Inc.
           (c) 2016, Keith Schincke
           (c) 2015, David Gurtner
           (c) 2013-2016, Mirantis Inc.
           (c) 2013, Hewlett-Packard Development Company, L.P.
           (c) 2013, Dan Bode <bodepd@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright: (c) 2018, Thomas Goirand <zigo@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
    http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in /usr/share/common-licenses/Apache-2.0.
